.circluar-icon{
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border-style: solid;
    border-color: whitesmoke;
    border-width: 2px;
}
ul li {
    // background-color: rgba(255, 255, 255, 0.1);
    // border-radius: 7px;
    // position: relative;
    padding: 15px;
    margin-bottom: 8px;
    border-bottom: 0.2px;
    border-bottom-style: solid;
    list-style: none;
}

.vertical-center {

  display: flex;
  align-items: center;
}

.switch {
  margin: 4rem auto;
}
/* main styles */
.switch {
  width: 10rem;
  position: relative;
}
.switch input {
  position: absolute;
  top: 0;
  z-index: 2;
  opacity: 0;
  cursor: pointer;
}
.switch input:checked {
  z-index: 1;
}
.switch input:checked + label {
  opacity: 1;
  cursor: default;
}
.switch input:not(:checked) + label:hover {
  opacity: 0.5;
}
.switch label {
  color: #fff;
  opacity: 0.33;
  transition: opacity 0.25s ease;
  cursor: pointer;
}
.switch .toggle-outside {
  height: 100%;
  border-radius: 2rem;
  padding: 0.25rem;
  overflow: hidden;
  transition: 0.25s ease all;
}
.switch .toggle-inside {
  border-radius: 5rem;
  background: #4a4a4a;
  position: absolute;
  transition: 0.25s ease all;
}

.switch--horizontal {
  width: 18rem;
  height: 3rem;
  margin: 0 auto;
  font-size: 0;
  margin-bottom: 1rem;
}
.switch--horizontal input {
  height: 3rem;
  width: 6rem;
  left: 6rem;
  margin: 0;
}
.switch--horizontal label {
  font-size: 1.5rem;
  // line-height: 3rem;
  display: inline-block;
  width: 6rem;
  height: 100%;
  margin: 0;
  text-align: center;
}
.switch--horizontal label:last-of-type {
  margin-left: 6rem;
}
.switch--horizontal .toggle-outside {
  background: #fff;
  position: absolute;
  width: 6rem;
  left: 6rem;
}
.switch--horizontal .toggle-inside {
  height: 2.5rem;
  width: 2.5rem;
}
.switch--horizontal input:checked ~ .toggle-outside .toggle-inside {
  left: 0.25rem;
}
.switch--horizontal input ~ input:checked ~ .toggle-outside .toggle-inside {
  left: 3.25rem;
}